builddir = /build
pkgbuild_sha256sum = 5332420fd7a2f6500c99334b904c0fa3adccb931ebf8964333f3efe5586fd019
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
